# Class PlayerCanPlayEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerCanPlayEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerCanPlayEvent(): PlayerCanPlayEvent

- #### Returns PlayerCanPlayEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerCanPlay" = Events.PlayerCanPlay

Overrides BasePlayerEvent.type